body {
	color: #222222;
	font-family: verdana,arial,sans-serif;
	font-size: 1.1em;
	text-align: left;
	line-height: 1.3em;
	background-color: #EEEEEE;
	margin: 0;
	padding: 0;
	}

img {
	max-width: 100%;
	border: 0;
	}
img.photo {
	padding: 5px;
	border: 1px solid #CECECE;
	margin: 4px 5px 4px 0px;
	color: inherit;
	background-color: #FFFFFF;
	}

a:link {
	text-decoration: line;
	color: #800000;
	}
a:hover {
	text-decoration: line;
	color: #FF00AA;
	}

h1 {
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	line-height: 1.2em;
	margin: 10px;
	}
h2 {
	font-size: 1.37em;
	font-weight: bold;
	line-height: 1.2em;
	} 
h3 {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
	}
br {	margin-top: 1.3em;
	}

#pagewidth-1024 {
	position: relative;
	height: auto;
	width: 100%;
	max-width: 960px;
	margin: 5px auto 5px auto;
	background-color: #C0E29C;
	border: 1px solid #AAAAAA;
	}

table.main {
	width: 100%;
	border-collapse: collapse;
	}

td.side {
	max-width: 185px;
	width: 19%;
	vertical-align: top;
	background-image: url('http://www.idlee.co.uk/family/images/forest-side.png');
	background-repeat: no-repeat;
	background-color: #225500;
	}

td.header {
	width: 81%;
	height: 60px;
	padding: 0px;
	vertical-align: top;
	background-image: url('http://www.idlee.co.uk/family/images/forest-top.jpg');
	background-repeat: repeat-x;
	background-color: #225500;
	}
	
td.contents {
	width: 100%;
	padding: 0px 10px 0px 10px;
	vertical-align: top;
	}

table.portfolio-title {
	width: 97%;
	border: 0;
	}
table.portfolio-title td {
	padding: 0px;
	vertical-align: top;
	text-align: center;
	}
table.portfolio {
	width: 97%;
	margin: 5px auto 10px auto;
	background-color: #FFFFFF;
	border: 1px solid #222222;
	border-collapse: collapse;
	}
table.portfolio td {
	min-width: 100px;
	padding: 10px 20px 10px 10px;
	border: 1px solid #222222;
	}
table.portfolio td.arrow {
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1em;
	text-align: center;
	background-color: #C0E29C;
	}
table.portfolio-title h1 {
	font-size: 24px;
	font-weight: bold;
	color:#000000;
	text-align: center;
	}
table.portfolio a {
	font-weight: bold;
	}
table.portfolio h3 {
	font-size: 24px;
	padding: 5px;
	margin: 0px;
	} 
	
#heading {
	width: 80%;
	margin: 0px auto 10px auto;
	border: 4px solid #868686;
	border-top-color: #C0C0C0;
	border-left-color: #C0C0C0;
	background-color: #336600;
	}
	
#top-menu a {
	float: left;
	max-width: 250px;
	margin: 10px 3px;
	padding: 2px 10px 4px 10px;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #336600;
	border: 2px solid #AAAAAA;
	}

#top-menu a:hover {
	color: #FFFFFF;
	background-color: #666666;
	border: 2px solid #DDDDDD;
	}

#top-menu .activeparent a {
	color: #FFFFFF;
	background-color: #996633;
	}

#centre {
	//width: 90%;
	margin: 5px auto 5px 20px;
	}
	
.white-box {
	float: left;
	width: 100%;
	max-width: 310px;
	//min-width: 300px;
	padding: 10px;
	margin: 10px;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #222222;
	}
	
.white-box-small {
	float: left;
	width: 200px;
	padding: 10px;
	margin: 0px;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #222222;
	}
	
.expedition-box {
	float: left;
	width: 47%;
	padding: 0 10px;
	margin: 5px 0;
	}
	
#footer {
	text-align: left;
	font-size: 12px;
	font-style: italic;
	color: #800000;
	padding: 10px;
	}
	